From e40646d30f71bde50ae1d8b6e10262d760efe5de Mon Sep 17 00:00:00 2001
From: Lukas Fleischer <lfleischer@calcurse.org>
Date: Sun, 7 Feb 2016 13:18:25 +0100
Subject: Fix file name of the example hook

Signed-off-by: Lukas Fleischer <lfleischer@calcurse.org>
---
 contrib/hooks/post-save           | 10 ++++++++++
 contrib/hooks/post-save-commit.sh | 10 ----------
 2 files changed, 10 insertions(+), 10 deletions(-)
 create mode 100755 contrib/hooks/post-save
 delete mode 100644 contrib/hooks/post-save-commit.sh

(limited to 'contrib/hooks')

diff --git a/contrib/hooks/post-save b/contrib/hooks/post-save
new file mode 100755
index 0000000..d68461a
--- /dev/null
+++ b/contrib/hooks/post-save
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# Copy this file into ~/.calcurse/hooks/ and mark it executable to
+# automatically commit any changes to the calcurse data files using Git.
+
+cd "$HOME"/.calcurse/
+git add *
+if ! git diff-index --quiet --cached HEAD; then
+	git commit -m "Automatic commit by the post-save hook"
+fi
diff --git a/contrib/hooks/post-save-commit.sh b/contrib/hooks/post-save-commit.sh
deleted file mode 100644
index d68461a..0000000
--- a/contrib/hooks/post-save-commit.sh
+++ /dev/null
@@ -1,10 +0,0 @@
-#!/bin/sh
-#
-# Copy this file into ~/.calcurse/hooks/ and mark it executable to
-# automatically commit any changes to the calcurse data files using Git.
-
-cd "$HOME"/.calcurse/
-git add *
-if ! git diff-index --quiet --cached HEAD; then
-	git commit -m "Automatic commit by the post-save hook"
-fi
-- 
cgit v1.2.3-70-g09d2